Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
14085Mandrake Linux Security Advisory : apache (MDKSA-2003:103)NessusMandriva Local Security Checks7/31/20041/6/2021
critical
11853Apache 2.0.x < 2.0.48 Multiple Vulnerabilities (OF, Info Disc.)NessusWeb Servers9/26/200311/15/2018
critical
12517Mac OS X Multiple Vulnerabilities (Security Update 2004-01-26)NessusMacOS X Local Security Checks7/6/20047/14/2018
critical
2174Apache < 1.3.29 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/30/20043/6/2019
high
2175Apache < 2.0.48 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/30/20043/6/2019
high
800585Apache < 1.3.29 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
high
800583Apache < 2.0.48 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
high